import React from 'react';

const Instructions = ({title='', list=[]}) => {
  return (
    <section className="instructions">
      <h3>{title}</h3>
      {list.map((item, i) => {
        return (
          <p key={i}>{item}</p>
        )
      })}
    </section>
  )
}

export default Instructions;
