import React from 'react';
import Ingredient from './ingredient';

const IngredientsList = ({list}) => {
  return (
    <ul className="ingredients">
      {list.map((item, i) => {
        return <Ingredient key={i} item={item}/>
      })}
    </ul>
  );
}

export default IngredientsList;
